=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/libtom/tomsfastmath/releases .*/tfm-(\d\S*)\.tar\.bz2
