=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
-Build-Depends: debhelper (>= 9), libtool-bin
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), libtool-bin
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://www.libtom.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/tomsfastmath.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/tomsfastmath.git
+Vcs-Git: https://salsa.debian.org/clamav-team/tomsfastmath.git
+Vcs-Browser: https://salsa.debian.org/clamav-team/tomsfastmath
 
 Package: libtfm-dev
 Section: libdevel
