=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- -f makefile.shared

# The test compiles only mtest which does not really what we want. Instead
# we run just the simple stest binary.
override_dh_auto_test:
	$(MAKE) -f makefile.shared stest
	./stest

PKGVER := $(shell dpkg-parsechangelog -SVersion | sed 's/-.*//')
override_dh_auto_install:
	# Pass the current user and group to work around chown'ing. The packaging stack will reset it to root:root
	# later.
	dh_auto_install -- -f makefile.shared GROUP=$$(id -g) USER=$$(id -u) LIBPATH=/usr/lib/$(DEB_HOST_MULTIARCH)
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
	sed < debian/tomsfastmath.pc.in > debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/tomsfastmath.pc \
		"s/@VERSION@/$(PKGVER)/"

override_dh_auto_clean:
	dh_clean
	find src -type f -name '*.o' | xargs rm -f
	find src -type f -name '*.lo' | xargs rm -f
	find demo -type f -name '*.o' | xargs rm -f
	find demo -type f -name '*.lo' | xargs rm -f
	rm -rf .libs demo/.libs
	rm -f demo/test.o libtfm.a libtfm.la mtest/mtest mtest/mtest.o test stest
