=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://www.libtom.net/ https://github.com/libtom/tomsfastmath/releases/download/.*tfm-([0-9\.]+).tar.xz
